/* First section */
section#section-a815b041a3f5-4418-5b84-49fa-cb4cdd7a {
  margin-top: 3rem;
  margin-bottom: 3rem;
}

/* Service products image */
ul#media-a815b041a3f5-4418-5b84-49fa-cb4cdd7a {
  background-color: var(--color-lowa--bright);
}

ul#media-a815b041a3f5-4418-5b84-49fa-cb4cdd7a img {
  max-height: 35rem;
  object-fit: contain;
}

/* Sections Resoleable & Heels */
div#text-f6ac45e5-e15a-415b-8177-66f24f1156bb,
div#text-cb1afca0-cb78-481a-9091-ecee3e32522b {
  margin-top: 4rem;
}

div#text-f6ac45e5-e15a-415b-8177-66f24f1156bb.text p:first-of-type,
div#text-cb1afca0-cb78-481a-9091-ecee3e32522b.text p:first-of-type {
  font-size: var(--font-size-regular);
}

ul#media-f47e475b189e-33b9-03f4-8c4c-4da7ba28 {
  grid-template-areas: "a b c"
                       "d d d";
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr 1fr;
  margin-bottom: 2rem;
}

ul#media-544d9557-b7f7-4036-b8c2-11fd327a5a7b {
  grid-template-columns: repeat(2, 1fr);
  margin-bottom: 3rem;
}

ul#media-f47e475b189e-33b9-03f4-8c4c-4da7ba28:before,
ul#media-544d9557-b7f7-4036-b8c2-11fd327a5a7b:before {
  content: none;
}

ul#media-f47e475b189e-33b9-03f4-8c4c-4da7ba28 .media figure,
ul#media-544d9557-b7f7-4036-b8c2-11fd327a5a7b .media figure {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  height: 100%;
}

ul#media-f47e475b189e-33b9-03f4-8c4c-4da7ba28 .media picture,
ul#media-544d9557-b7f7-4036-b8c2-11fd327a5a7b .media picture {
  display: block;
}

ul#media-f47e475b189e-33b9-03f4-8c4c-4da7ba28 .media img,
ul#media-544d9557-b7f7-4036-b8c2-11fd327a5a7b .media img {
  object-fit: contain;
  padding: 0 var(--body-padding) 0 0;
}

ul#media-f47e475b189e-33b9-03f4-8c4c-4da7ba28 .caption,
ul#media-544d9557-b7f7-4036-b8c2-11fd327a5a7b .caption {
  position: relative;
  max-width: none;
  color: var(--color-lowa--dark);
  padding: 0;
}

ul#media-f47e475b189e-33b9-03f4-8c4c-4da7ba28 .caption:before,
ul#media-544d9557-b7f7-4036-b8c2-11fd327a5a7b .caption:before {
  content: none;
}

ul#media-f47e475b189e-33b9-03f4-8c4c-4da7ba28 .caption .sharing,
ul#media-544d9557-b7f7-4036-b8c2-11fd327a5a7b .caption .sharing {
  display: none;
}

/* Last section */
section#section-53305201372a-688b-2714-3935-8a9f846e {
  padding-bottom: 5rem;
}
